Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DbSiteConfig..::.Port Field
DbSiteConfig Class See Also Send Feedback

The port of the site.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public uint Port

Visual Basic (Declaration)
    Public Port As UInteger

Visual C++
    public:
    unsigned int Port

# See Also

DbSiteConfig Class
BerkeleyDB Namespace